# BEGIN SourceDeps(oneline):
BuildRequires: python-devel
# END SourceDeps(oneline)
Name:       ibus-european-table
Version:    1.1.6
Release:    alt1_3
Summary:    The Table engine for IBus platform
License:    LGPLv2+
Group:      System/Libraries
URL:        http://git.fedorahosted.org/git/?p=ibus-european-table.git
Source0:    https://fedorahosted.org/releases/i/b/ibus-european-table/%{name}-%{version}.tar.gz
BuildRequires:  libibus-devel


BuildArch:  noarch
Source44: import.info

%description
The European Table engine for IBus platform.

%prep
%setup -q


%build
%configure --disable-static --disable-additional
make %{?_smp_mflags}

%install
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install pkgconfigdir=%{_datadir}/pkgconfig

%files 
%doc AUTHORS COPYING README 
%{_datadir}/%{name}
%{_datadir}/ibus/component/european-table.xml
%{_bindir}/%{name}-createdb
%{_libexecdir}/ibus-engine-european-table
%{_datadir}/pkgconfig/%{name}.pc

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.1.6-alt1_3
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.1.6-alt1_2
- initial fc import

